<!--

.menu1 a {font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold }

.menu1 a:link {
     color: #FFFFFF;
     text-decoration: none;
     }

.menu1 a:visited {
     color: #FFFFFF;
     text-decoration: none;
     }

.menu1 a:hover {
     color: #FFCC00;
     text-decoration: underline;
     }

.menu1 a:active {
     color: #FF9999;
     text-decoration: none;
     }

.categorylinks1 a { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold }

.categorylinks1 a:link {
     color: #003366;
     text-decoration: none;
     }

.categorylinks1 a:visited {
     color: #003366;
     text-decoration: none;
     }

.categorylinks1 a:hover {
     color: #0000FF;
     text-decoration: none;
     }

.categorylinks1 a:active {
     color: #FFFFFF;
     text-decoration: none;
     }


.menudivs { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; text-decoration: none; color: #FFCC00}
.jotd {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #333333}
.font1 {  font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: bold}
.intro {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333; text-align: justify}
.menulinksbot { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; text-decoration: none; color: #FF0000}
.introheader { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 13px; font-weight: bold; color: #F12400; text-align: justify }

.categorybox { background-color: #FFFFFF; border: 1px #CCCCCC solid}
.font2 { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; color: #330000 }
.cats { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #333333}
.menudivsbot { font-family: Tahoma, Helvetica, Arial, Verdana; font-size: 11px; font-weight: normal; text-decoration: none; color: #333333}
-->
